Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 11:32:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ashiqur rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashiqur rahman Bot:  Hi Ashiqur Rahman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6299386399 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552701033            03:19 PM, 24th Apr                   fatma               
     Hi Ashiqur Rahman, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:20 PM, 24th Apr                     ashiqur rahman                    where is my order Parcel           03:22 PM, 24th Apr                     ashiqur rahman                    6299386399           03:23 PM, 24th Apr                     ashiqur rahman                    This is my order number           03:23 PM, 24th Apr                     ashiqur rahman                    Already for this finish but I did not receive my order           03:24 PM, 24th Apr                     ashiqur rahman                             03:24 PM, 24th Apr                   fatma                   Thank you for sharing the order number with me           03:24 PM, 24th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:24 PM, 24th Apr                     ashiqur rahman                    Okay           03
 :25 PM, 24th Apr                     ashiqur rahman                    Four days already done but I did not receive my order           03:26 PM, 24th Apr                   fatma                   Wait for a minute please i'm checking your order           03:26 PM, 24th Apr                     ashiqur rahman                    Okay           03:27 PM, 24th Apr                   fatma                   I have checked           03:28 PM, 24th Apr                   fatma                   and i can see that your order is ready for pickuo           03:28 PM, 24th Apr                     ashiqur rahman                    But I Did not receive any SMS           03:31 PM, 24th Apr                   fatma                   It's okay           03:31 PM, 24th Apr                     ashiqur rahman                    how can I Pick up           03:31 PM, 24th Apr                   fatma                   just visit the store and show them the order number and your ID           03:31 PM, 24th Ap
 r                     ashiqur rahman                    Okay thq           03:32 PM, 24th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:32 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447196